BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	background-color: #ffffff;
	margin-top: 14px;
	margin-left: 20px;}
a:link {color: #0093C3; font-weight: bold; text-decoration: none;}
a:active {color: #006699; font-weight: bold; text-decoration: underline;}
a:visited {color: #0093C3; font-weight: bold; text-decoration: none;}
a:hover {color: #006699; font-weight: bold; text-decoration: underline;}
.menu a:link {color: #FFFFFF; text-decoration: none;}
.menu a:active {color: #FFD700; text-decoration: none;}
.menu a:visited {color: #FFFFFF; text-decoration: none;}
.menu a:hover {color: #FFD700; text-decoration: none;}
.menusm a:link {color: #FFFFFF; text-decoration: none;font-size: xx-small;}
.menusm a:active {color: #FFD700; text-decoration: none;font-size: xx-small;}
.menusm a:visited {color: #FFFFFF; text-decoration: none;font-size: xx-small;}
.menusm a:hover {color: #FFD700; text-decoration: none;font-size: xx-small;}
.iff a:link {color: #FFB009; text-decoration: none; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.iff a:active {color: #FFFFFF; text-decoration: underline; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.iff a:visited {color: #FFB009; text-decoration: none; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.iff a:hover {color: #FFFFFF; text-decoration: underline; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.recent a:link {color: #0093C3; font-weight: bold; text-decoration: none;}
.recent a:active {color: #006699; font-weight: bold; text-decoration: underline;}
.recent a:visited {color: #0093C3; font-weight: bold; text-decoration: none;}
.recent a:hover {color: #006699; font-weight: bold; text-decoration: underline;}
.hdrmenu {
	margin: 0; 
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #069; 
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
.hdrmenu a:link {
	padding: 0.3em; 
	margin: 0.2em; 
	border: 1px solid #069; 
	background-color: #eaeaea; 
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #069; 
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
.hdrmenu a:visited {
	padding: 0.3em; 
	margin: 0.2em; 
	border: 1px solid #069; 
	background-color: #eaeaea; 
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #069; 
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
.hdrmenu a:active {
	padding: 0.3em; 
	margin: 0.2em; 
	border: 1px solid #069; 
	background-color: #069; 
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #eaeaea; 
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
.hdrmenu a:hover {
	padding: 0.3em; 
	margin: 0.2em; 
	border: 1px solid #069; 
	background-color: #069; 
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #eaeaea; 
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}

img {border: 0;}
TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}
P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000; 
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}
.footer {
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: xx-small;
	 font-style: normal;
	 line-height: normal;
	 font-weight: normal;
	 color: #666666;}
.caption {
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: xx-small;
	 font-style: normal;
	 line-height: normal;
	 font-weight: normal;
	 color: #000000;}
TD.menult { 
	background-color: #0093C3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: x-small; 
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align: center;
	padding: 2px;}
TD.menudk { 
	background-color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: x-small; 
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align: center;
	padding: 2px;}
TD.bodystd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	padding: 4px;}
TD.bodyimg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: center;
	padding: 4px;}
TD.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699; 
	margin:0;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699; 
	margin:0;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000; 
	margin:0;
	font-size: small;
	font-style: italic;
	line-height: normal;
	font-weight: bold;}
H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000; 
	margin:0;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
img.InLineImg {
	border: 4px;
	border-color:"#FFFFFF";}
HR {
	height: 1px;
	color: #006699;
	background-color: #006699;
	border: 0px;
	noshade;}
HR.HRGrey {
	height: 1px;
	color: #eaeaea;
	background-color: #eaeaea;
	border: 0px;
	noshade;}	
HR.HRTop {
	height: 3px;
	color: #006699;
	background-color: #006699;
	border: 0px;
	noshade;}	
table.gaming1 {border: 0px; padding: 2px;}
table.gaming1 th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: bottom;
	color: #ffffff;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
table.gaming1 td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 0px;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}
	
tr.tr_ltgrey {
	vertical-align: top;
	text-align: left;
	background-color: #DEDEDE;}
tr.tr_paleyellow {
	vertical-align: top;
	text-align: left;
	background-color: #FFFF99;}
tr.tr_blackbtm {
	vertical-align: bottom;
	text-align: left;
	background-color: #000000;}
.h2_gold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFD700; 
	margin:0;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
.h2_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF; 
	margin:0;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}	
.stdwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff; 
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}	
.capwhite {
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: xx-small;
	 font-style: normal;
	 line-height: normal;
	 font-weight: normal;
	 color: #ffffff;}
.capgold {
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: xx-small;
	 font-style: normal;
	 line-height: normal;
	 font-weight: normal;
	 color: #ffd700;}
	 
table.gaming2 {border: 0px; padding: 2px;}
table.gaming2 th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: bottom;
	color: #ffffff;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
table.gaming2 td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 0px;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}

table.search1 {border: 0px; padding: 0px;}
table.search1 th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: bottom;
	color: #ffffff;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
table.search1 td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 0px;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}

table.exhib1 {border-width: 0px; border-collapse: collapse;}
table.exhib1 tr {vertical-align: top;}
table.exhib1 th {
	padding: 0px; 
	background-color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: top;
	color: #ffffff;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
table.exhib1 td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 0px;
	padding: 1px 2px;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}

table.iffSched {border-width: 0px; border-collapse: collapse;}
table.iffSched tr {vertical-align: top;}
table.iffSched th {
	padding: 0px; 
	background-color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: top;
	color: #ffffff;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
table.iffSched td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 0px;
	padding: 1px 2px;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}





tr.exhib1alt {vertical-align: top; background-color: #eaeaea;}
td.exhib1alt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 0px;
	padding: 1px 2px;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}

table.hotels {border-width: 0px; border-collapse: collapse;}
table.hotels tr {vertical-align: top;}
table.hotels th {
	padding: 0px; 
	background-color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	color: #ffffff;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
table.hotels td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 1px solid black;
	padding: 1px 2px;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;}







.menultr a:link {background-color: #DEDEDE; color: #666666; text-decoration: none;font-size: 12px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;padding: 0px 2px;}
.menultr a:active {background-color: #006699; color: white; text-decoration: none; font-size: 12px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;padding: 0px 2px;}
.menultr a:visited {background-color: #DEDEDE; color: #666666; text-decoration: none;font-size: 12px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;padding: 0px 2px;}
.menultr a:hover {background-color: #006699; color: white; text-decoration: none;font-size: 12px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;padding: 0px 2px;}
.exhibSm a:link {color: #006699; text-decoration: none;font-size: 10px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}
.exhibSm a:active {color: #0093C3; text-decoration: none;font-size: 10px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}
.exhibSm a:visited {color: #006699; text-decoration: none;font-size: 10px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}
.exhibSm a:hover {color: #0093C3; text-decoration: none;font-size: 10px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}
.exhibLg a:link {color: #006699; text-decoration: none;font-size: 20px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}
.exhibLg a:active {color: #0093C3; text-decoration: none;font-size: 20px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}
.exhibLg a:visited {color: #006699; text-decoration: none;font-size: 20px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}
.exhibLg a:hover {color: #0093C3; text-decoration: none;font-size: 20px;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}



.dkblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}

H5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	margin: 0px;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;}


.cci_interview_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: white;
	color: #006699;
	font-size: x-small;
	font-style: italic;
	line-height: normal;
	font-weight: normal;}

.cci_interview {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: white;
	color: #006699;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}

table.films {
	padding: 0px;
	background-color: white;
	border: 0px;
	border-collapse: collapse;}
	
TD.filmsInfo {
	background-color: white;
	border: 0px;
	border-collapse: collapse;
	padding: 4px 4px 4px 10px;
	color: black;	
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;}

TD.filmsIInfo {
	background-color: #DEDEDE;
	border: 0px;
	border-collapse: collapse;
	padding: 4px 4px 4px 10px;
	color: black;	
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;}

TD.filmsTime {
	background-color: #DEDEDE;
	border: 0px;
	border-collapse: collapse;
	padding: 10px 4px 4px 4px;
	color: #006699;	
	vertical-align: top;
	text-align: center;
	font-size: 12px;
	font-style: normal;
	line-height: 120%;
	width: 40px;
	font-weight: normal;}

TD.filmsITime {
	background-color: #006699;
	border: 0px;
	border-collapse: collapse;
	padding: 10px 4px 4px 4px;
	color: #DEDEDE;	
	vertical-align: top;
	text-align: center;
	font-size: 12px;
	font-style: normal;
	line-height: 120%;
	width: 40px;
	font-weight: normal;}

div.actionFigCompany {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white; 
	background-color: #006699;
	padding: 4px;
	text-align: center;
	margin:0;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;}
	
div.actionFigImage {
	float: left;
	text-align: center;
	padding: 4px;
	margin-right: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #DEDEDE;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;}
	
div.progamItem {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;}
div.programStatus {float: left; width: 75px; text-align: center;}
div.programImage {
	text-align: center; 
	float: right; 
	width: 120px; 
	margin-left: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;}	
.programCategories {
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: xx-small;
	 font-style: normal;
	 line-height: normal;
	 font-weight: normal;
	 color: #666666;}
.programCategories a:link {color: #666666; font-weight: normal; text-decoration: underline;}
.programCategories a:active {color: #0093C3; font-weight: normal; text-decoration: none;}
.programCategories a:visited {color: #666666; font-weight: normal; text-decoration: underline;}
.programCategories a:hover {color: #0093C3; font-weight: normal; text-decoration: none;}


LI.ProgFAQ {margin-bottom: 8px;}

.submitLink {
	color: #0093C3;
	font-weight: bold;   
	font-size: xx-small;
	background-color: transparent;
	text-decoration: none;
	border: none;
	cursor: pointer;
	cursor: hand;}
	
.exhibPageOff {color: #aaa; font-weight: bold;}

ul.customBullet {
		list-style: none;
		margin-left: 0;
		padding-left: 1em;
		text-indent: -1em;
		margin-top: 0px; 
		margin-bottom: 0px;}

div.progamSocial {
	padding: 4px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	border-bottom: 1px solid #DEDEDE; 
	color: #000000;}
	
	